fieldLayouts:
  a694384b-1385-4165-9cf8-6b4fbbfdac8e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 6762f05d-0ec4-4616-b8f4-9baa332ca7ae # Moodle URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a2df8f31-011d-4478-9619-aa822695b3ba
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: dcba8096-3462-476c-8a05-cb00401a609a
        userCondition: null
handle: moodleUrl
name: 'Moodle URL'
sortOrder: 6
